{
    "dc_identifier": "nl.gm0867.2c.2023.4905798-6",
    "dc_title": "Vervolg van raadsvergadering van 25 mei 2023-05-30 - Jaarrekening 2022, begroting 2024 en meerjarenbegroting Streekarchief Langstraat Heusden Altena (SALHA)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waalwijk op 2023-05-30. Onderdeel: Jaarrekening 2022, begroting 2024 en meerjarenbegroting Streekarchief Langstraat Heusden Altena (SALHA).",
    "dc_source": "https://waalwijk.notubiz.nl/vergadering/1115756",
    "dc_publisher": "gm0867",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2023-05-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Waalwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waalwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0867.2c.2023.4905798-6",
    "dc_externalIdentifier": "4905825",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-30",
    "foi_meetingNumber": "4905798",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "31.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.1",
            "dc_title": "RV Jaarrekening 2022, begroting en meerjarenbegroting 2024 SALHA",
            "foi_fileName": "RV Jaarrekening 2022, begroting en meerjarenbegroting 2024 SALHA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795695/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.2",
            "dc_title": "Bijlage 1 Begroting 2024 Meerjarenbegroting 2025-2027",
            "foi_fileName": "Bijlage 1 Begroting 2024 Meerjarenbegroting 2025-2027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795696/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.3",
            "dc_title": "Bijlage 2 Jaarrekening Streekarchief 2022",
            "foi_fileName": "Bijlage 2 Jaarrekening Streekarchief 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795697/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.4",
            "dc_title": "Vragen Lokaal Belang",
            "foi_fileName": "Vragen Lokaal Belang.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795698/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.5",
            "dc_title": "Vragen en antwoorden Lokaal Belang",
            "foi_fileName": "Vragen en antwoorden Lokaal Belang.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795699/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.6",
            "dc_title": "Vragen Lokaal Belang (2)",
            "foi_fileName": "Vragen Lokaal Belang (2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795700/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.7",
            "dc_title": "Vragen en antwoorden Lokaal Belang (2)",
            "foi_fileName": "Vragen en antwoorden Lokaal Belang (2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795701/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2023.4905798-6.doc.8",
            "dc_title": "VVD-LB-D66-SGP Amendement Jaarstukken SALHA Dotatie aan AR",
            "foi_fileName": "VVD-LB-D66-SGP Amendement Jaarstukken SALHA Dotatie aan AR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12795702/1"
        }
    ]
}